program Sdiapp;

uses
  Forms,
  SDIMAIN in 'SDIMAIN.PAS' {JPYMaker},
  About in 'ABOUT.PAS' {AboutBox},
  ViewForms in 'ViewForms.pas' {viewForm},
  ViewFrame in 'ViewFrame.pas' {ImageFrame: TFrame},
  initFrames in 'initFrames.pas' {initFrame: TFrame},
  convImages in 'convImages.pas',
  OKCANCL2 in '..\OBJREPOS\OKCANCL2.pas' {OKRightDlg},
  Firstloads in 'Firstloads.pas',
  CWCells in 'CWCells.pas',
  PartsForms in 'PartsForms.pas' {PartsForm: TFrame},
  JPYInterfaced in 'JPYInterfaced.pas',
  PartsFrames in 'PartsFrames.pas' {DirListFrame: TFrame},
  SummaryLoaders in 'SummaryLoaders.pas',
  TempPosForms in 'TempPosForms.pas' {TempPosForm},
  messageEntries in 'messageEntries.pas' {messageEntryDlg},
  ExtAllowedForms in 'ExtAllowedForms.pas' {ExtAllowedForm};

//,
//  ViewPartsDrawers in 'ViewPartsDrawers.pas';

{$R *.RES}

begin
  Application.Initialize;
  Application.Title := 'JPYMaker';
  Application.CreateForm(TJPYMaker, JPYMaker);
  Application.CreateForm(TAboutBox, AboutBox);
  Application.CreateForm(TTempPosForm, TempPosForm);
  Application.CreateForm(TmessageEntryDlg, messageEntryDlg);
  Application.CreateForm(TExtAllowedForm, ExtAllowedForm);
  Application.Run;
end.
 
